package com.gic.haoban.manage.api.dto.welcome.qdto;

import com.gic.haoban.base.api.common.BasePageInfo;

/**
 * @Author MUSI
 * @Date 2022/7/4 10:46 AM
 * @Description
 * @Version
 **/
public class QueryWelcomeRelationQDTO extends BasePageInfo {

    private String welcomeId ;

    private String searchContent;

    public String getWelcomeId() {
        return welcomeId;
    }

    public void setWelcomeId(String welcomeId) {
        this.welcomeId = welcomeId;
    }

    public String getSearchContent() {
        return searchContent;
    }

    public void setSearchContent(String searchContent) {
        this.searchContent = searchContent;
    }
}
